## rust-freedesktop-icons 0.2.6

=== debian/changelog ===
rust-freedesktop-icons (0.2.6-2) unstable; urgency=medium

  * Team upload.
  * Package freedesktop-icons 0.2.6 from crates.io using debcargo 2.7.5
  * Bump rust-ini to 0.21

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 Dec 2024 06:20:15 +0000

rust-freedesktop-icons (0.2.6-1) unstable; urgency=medium

  * Package freedesktop-icons 0.2.6 from crates.io using debcargo 2.7.2

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 29 Oct 2024 18:52:06 +0100
