=== debian/control ===
Source: rust-freedesktop-icons
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dirs-5+default-dev (>= 5.0.1-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.19.0-~~) <!nocheck>,
 librust-rust-ini-0.21+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-xdg-2+default-dev (>= 2.5.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/freedesktop-icons]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/freedesktop-icons
Homepage: https://github.com/oknozor/freedestkop-icons
X-Cargo-Crate: freedesktop-icons
Rules-Requires-Root: no

Package: librust-freedesktop-icons-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dirs-5+default-dev (>= 5.0.1-~~),
 librust-once-cell-1+default-dev (>= 1.19.0-~~),
 librust-rust-ini-0.21+default-dev,
 librust-thiserror-1+default-dev,
 librust-xdg-2+default-dev (>= 2.5.2-~~)
Provides:
 librust-freedesktop-icons+default-dev (= ${binary:Version}),
 librust-freedesktop-icons-0-dev (= ${binary:Version}),
 librust-freedesktop-icons-0+default-dev (= ${binary:Version}),
 librust-freedesktop-icons-0.2-dev (= ${binary:Version}),
 librust-freedesktop-icons-0.2+default-dev (= ${binary:Version}),
 librust-freedesktop-icons-0.2.6-dev (= ${binary:Version}),
 librust-freedesktop-icons-0.2.6+default-dev (= ${binary:Version})
Description: Freedesktop Icons lookup crate - Rust source code
 Source code for Debianized Rust crate "freedesktop-icons"
