=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test freedesktop-icons 0.2.6 --all-targets --all-features
Features: test-name=rust-freedesktop-icons:@
Depends: dh-cargo (>= 31), desktop-base, gnome-accessibility-themes, papirus-icon-theme, rustc, librust-anyhow-1+default-dev (>= 1.0.79-~~), librust-criterion-0.5+default-dev, librust-gtk4-0.9+default-dev, librust-speculoos-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test freedesktop-icons 0.2.6 --all-targets
Features: test-name=librust-freedesktop-icons-dev:default
Depends: dh-cargo (>= 31), desktop-base, gnome-accessibility-themes, papirus-icon-theme, rustc, librust-anyhow-1+default-dev (>= 1.0.79-~~), librust-criterion-0.5+default-dev, librust-gtk4-0.9+default-dev, librust-speculoos-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test freedesktop-icons 0.2.6 --all-targets --no-default-features
Features: test-name=librust-freedesktop-icons-dev:
Depends: dh-cargo (>= 31), desktop-base, gnome-accessibility-themes, papirus-icon-theme, rustc, librust-anyhow-1+default-dev (>= 1.0.79-~~), librust-criterion-0.5+default-dev, librust-gtk4-0.9+default-dev, librust-speculoos-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable
