## rust-freedesktop-icons 0.3.1

=== debian/changelog ===
rust-freedesktop-icons (0.3.1-1) unstable; urgency=medium

  * Package freedesktop-icons 0.3.1 from crates.io using debcargo 2.7.7
  * d/copyright: refresh copyright years
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 13 Mar 2025 01:52:41 +0100
