=== debian/control ===
Source: rust-freedesktop-icons
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dirs-5+default-dev (>= 5.0.1-~~) <!nocheck>,
 librust-ini-core-0.2+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.19.0-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-tracing-0.1+default-dev <!nocheck>,
 librust-xdg-2+default-dev (>= 2.5.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/freedesktop-icons]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/freedesktop-icons
Homepage: https://github.com/oknozor/freedestkop-icons
X-Cargo-Crate: freedesktop-icons
Rules-Requires-Root: no

Package: librust-freedesktop-icons-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dirs-5+default-dev (>= 5.0.1-~~),
 librust-ini-core-0.2+default-dev,
 librust-once-cell-1+default-dev (>= 1.19.0-~~),
 librust-thiserror-2+default-dev,
 librust-tracing-0.1+default-dev,
 librust-xdg-2+default-dev (>= 2.5.2-~~)
Provides:
 librust-freedesktop-icons+default-dev (= ${binary:Version}),
 librust-freedesktop-icons+local-tests-dev (= ${binary:Version}),
 librust-freedesktop-icons-0-dev (= ${binary:Version}),
 librust-freedesktop-icons-0+default-dev (= ${binary:Version}),
 librust-freedesktop-icons-0+local-tests-dev (= ${binary:Version}),
 librust-freedesktop-icons-0.3-dev (= ${binary:Version}),
 librust-freedesktop-icons-0.3+default-dev (= ${binary:Version}),
 librust-freedesktop-icons-0.3+local-tests-dev (= ${binary:Version}),
 librust-freedesktop-icons-0.3.1-dev (= ${binary:Version}),
 librust-freedesktop-icons-0.3.1+default-dev (= ${binary:Version}),
 librust-freedesktop-icons-0.3.1+local-tests-dev (= ${binary:Version})
Description: Freedesktop Icons lookup crate - Rust source code
 Source code for Debianized Rust crate "freedesktop-icons"
