## rust-freedesktop-icons 0.4.0

=== debian/changelog ===
rust-freedesktop-icons (0.4.0-2) unstable; urgency=medium

  * Team upload
  * Package freedesktop-icons 0.4.0 from crates.io using debcargo 2.7.10
  * Use rust-gtk4 0.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 28 Sep 2025 16:31:52 -0400

rust-freedesktop-icons (0.4.0-1) unstable; urgency=medium

  * Package freedesktop-icons 0.4.0 from crates.io using debcargo 2.7.8
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 26 Apr 2025 15:47:57 +0200
