=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  NoisyCoil <noisycoil@tutanota.com>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/freedesktop-icons]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/freedesktop-icons
 Homepage: https://github.com/oknozor/freedestkop-icons
@@ -39,11 +39,11 @@
  librust-freedesktop-icons-0-dev (= ${binary:Version}),
  librust-freedesktop-icons-0+default-dev (= ${binary:Version}),
  librust-freedesktop-icons-0+local-tests-dev (= ${binary:Version}),
- librust-freedesktop-icons-0.3-dev (= ${binary:Version}),
- librust-freedesktop-icons-0.3+default-dev (= ${binary:Version}),
- librust-freedesktop-icons-0.3+local-tests-dev (= ${binary:Version}),
- librust-freedesktop-icons-0.3.1-dev (= ${binary:Version}),
- librust-freedesktop-icons-0.3.1+default-dev (= ${binary:Version}),
- librust-freedesktop-icons-0.3.1+local-tests-dev (= ${binary:Version})
+ librust-freedesktop-icons-0.4-dev (= ${binary:Version}),
+ librust-freedesktop-icons-0.4+default-dev (= ${binary:Version}),
+ librust-freedesktop-icons-0.4+local-tests-dev (= ${binary:Version}),
+ librust-freedesktop-icons-0.4.0-dev (= ${binary:Version}),
+ librust-freedesktop-icons-0.4.0+default-dev (= ${binary:Version}),
+ librust-freedesktop-icons-0.4.0+local-tests-dev (= ${binary:Version})
 Description: Freedesktop Icons lookup crate - Rust source code
  Source code for Debianized Rust crate "freedesktop-icons"
