=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test freedesktop-icons 0.4.0 --all-targets --all-features
Features: test-name=rust-freedesktop-icons:@
Depends: dh-cargo (>= 31), desktop-base, gnome-accessibility-themes, papirus-icon-theme, rustc, librust-gtk4-0.10+default-dev, librust-speculoos-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test freedesktop-icons 0.4.0 --all-targets
Features: test-name=librust-freedesktop-icons-dev:default
Depends: dh-cargo (>= 31), desktop-base, gnome-accessibility-themes, papirus-icon-theme, rustc, librust-gtk4-0.10+default-dev, librust-speculoos-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test freedesktop-icons 0.4.0 --all-targets --no-default-features --features local_tests
Features: test-name=librust-freedesktop-icons-dev:local_tests
Depends: dh-cargo (>= 31), desktop-base, gnome-accessibility-themes, papirus-icon-theme, rustc, librust-gtk4-0.10+default-dev, librust-speculoos-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test freedesktop-icons 0.4.0 --all-targets --no-default-features
Features: test-name=librust-freedesktop-icons-dev:
Depends: dh-cargo (>= 31), desktop-base, gnome-accessibility-themes, papirus-icon-theme, rustc, librust-gtk4-0.10+default-dev, librust-speculoos-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable
